
QGIS Application - Bug report #15172

Two distinct icons used for the single "Copy features" action 

2016-06-29 01:29 AM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee: Mathieu Pellerin - nIRV

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 23111

Description

Two different icons are used to identify "Copy features" action:

    -  mActionEditCopy is used in the Digitizing tools, Editmenu, the Identify tool...

    -  mActionCopySelected is used in Attribute Table, Settings > Custom CRS...

see http://osgeo-org.1560.x6.nabble.com/Qgis-community-team-Two-different-icons-for-same-action-td5238492.html for more

information

Assigning it to you, Mathieu, given that you are currently M. GUI cleaner :). Keep up the great work!!!

History

#1 - 2017-05-01 01:05 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2017-05-24 04:50 PM - Harrissou Santanna

- Resolution set to fixed/implemented

- Status changed from Open to Closed

- Description updated

Fixed in commit:290758a4bc4d8a8de60bd25b9deb6af33e361e28
